Android SDK Emulator can't run ogles 1.x program

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

Android SDK Emulator can't run ogles 1.x program

Postby ivyfeng » Fri Oct 21, 2011 7:49 am

I have develop a 3D program using ogles 1.x, it run correct in real android device. But when it run in emulator, it print the log "called unimplemented OpenGL ES API". Maybe some API is not supported in emulator, but which are they and how can I solve this problem?
ivyfeng
Once Poster
Once Poster
 
Posts: 1
Joined: Fri Oct 21, 2011 7:39 am

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 5 guests